/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Chonburi&display=swap');
body { font-size: 16px; }
body.new-album .new-album-menu,
body.album-configuration .new-album-menu { display: none; }
body.album-configuration .content-area { background: #1c2024; }
.new-album-page-banner .grid-col { padding-bottom: 0px; }
.file_input_uploadform input[type='file']{
    opacity: 0;
    cursor: pointer;
    width: 100%;
    height: 100%;
    font-size: 0;
    position: absolute;
}
.page-id-175 .account-container.lightbox-inner {
    box-shadow: 0 0 9px 0 #adadad !important;
    width: 450px !important;
    margin: auto !important;
    padding: 20px 20px 15px 20px !important;
    margin-bottom: 45px !important;
}
.page-id-175 .page-wrapper.my-account.mb {
    background: transparent !important;
}
.page-id-175 .account-container.lightbox-inner form.woocommerce-form.woocommerce-form-login.login {
    margin-bottom: 0 !important;
}
.pink-color { color: #c9356e; }
.no-padding-bottom { padding-bottom: 0px !important; }
.button, button, input[type="submit"], input[type="reset"], input[type="button"] { font-weight: 450; }
.button.primary span { color: #fff; }
.no_image_banner { background-color: #ececec !important; cursor: pointer; }
.no_image_banner.checked .container { background: url(assets/img/checked_icon.png) no-repeat center center; }
.message { padding: .75rem 1.25rem; margin-bottom: 1rem; border: 1px solid transparent; border-radius: .25rem; }
.message.error { color: #721c24; background-color: #f8d7da; border-color: #f5c6cb; }
.message.success { color: #155724; background-color: #d4edda; border-color: #c3e6cb; }
.message.warning { color: #856404; background-color: #fff3cd; border-color: #ffeeba; }
.ajax-modal-bg { position: fixed; width: 100%; height: 100%; cursor: progress; z-index: 100000; top: 0px; left: 0px;
    background: rgba(255, 255, 255, 0.3) url(assets/img/Bubble-Preloader-1.gif) no-repeat center; opacity: 0.9; display: none; 
}

.large-6 .res-text { font-size: 16px; }
.large-4 .res-text { font-size: 14px; }
.column-border { border-bottom: 1px solid #aaa; }

.nav > li.menu-btn > a { height: 48px; line-height: 36px; background: #c9356e; color: #fff; border: 1px solid #c9356e; font-size: 14px; font-weight: normal; 
	transition: all 0.2s ease; padding: 0 25px; border-radius: 3px; text-decoration: none; }
	
	
	
	
.nav > li.menu-btn > a:hover { box-shadow: inset 0 0 0 100px rgba(0,0,0,0.2); }
.nav > li.menu-btn.lrm-register > a { background-color: #3685c5; color: #fff; border-color: #3685c5; }
.nav > li.menu-btn.menu-tree > a { background-image: linear-gradient(45deg, #1e73be, #10a6df);
    border-radius: 9px !important;
    border: none !important;
    outline: none !important;     height: 45px;
    line-height: 45px !important;
    padding: 0 15px;}
.lrm-form label.image-replace { display: none; }
.lrm-form input.has-padding { padding-left: 15px !important; padding-right: 15px !important; }
.user-loggedout .header-divider,
.user-loggedout .account-item { display: none; }

/* My Albums */
.bookshelf_bg { background: url(assets/img/shelf_wood.png) no-repeat bottom center; padding-left: 40px; padding-right: 40px; }
.bookshelf_album_wrapper { border: 1px solid #dadada; box-shadow: 0px 3px 3px rgba(0,0,0,.2); background-color: #fcfcfc !important; padding-top: 180px; }
.album-cover-wrapper { position: relative; overflow: hidden; }
.album-cover-wrapper .template_cover { z-index: 100; position: relative; }
.album-cover-wrapper .title_wrapper { z-index: 101; position: absolute; color: #333; text-align: center; overflow: hidden; font-family: 'Chonburi', cursive; line-height: 1; }

/* File Upload */
.file_input_uploadform .file_input_button,
.file_input_uploadform .file_input_button_hover
{ background: #0075AF; border: 1px solid #0075AF; color: #fff; height: 48px; line-height: 46px; border-radius: 3px; cursor: pointer; margin: 0px; }
 .file_input_uploadform .file_input_button_hover { box-shadow: inset 0 0 0 100px rgba(0,0,0,0.2); }
 .file_div_clean_responsive .file_filelist,
 .file_div_clean_responsive div.file_progress_bar { width: auto; }
  .file_div_clean_responsive_container { text-align: center; }
 div.file_div_clean_responsive { display: block !important; }
 div.file_filelist_totalprogress_div { border: 0px solid !important; }
 .file_filelist_totalprogress_arrow { display: none !important; }
 div.file_filelist_totalprogress_div { padding: 2px !important; }
 span.upload_status { position: absolute; bottom: -20px; width: 100%; text-align: center; left: 0px; }
 
 #wordpress_file_upload_message_1, #filelist_1_list_div, .wfu_overlay_editor_button, #wordpress_file_upload_editor_1 { display: none !important; }
.footer-wrapper { font-size: 12px; color: #888; }
.footer-wrapper span.widget-title { font-size: 14px; }
.footer-wrapper a { color: #888; }
.footer-wrapper .widget li { border-top: 0px solid !important; }
.configuration-form { text-align: left; margin-top: 20px; }
.flip_bg { padding-top: 30px; color: #554b45; background: url(assets/img/background.jpg) no-repeat center; background-size: cover; }
.flip_bg h1 { color: #554b45; }
footer.entry-meta a { color: #554b45; text-decoration: underline; }
footer.entry-meta { border-color: #e5aa74; border-bottom: 0px; }
footer.entry-meta .col { padding-bottom: 0px; }
.album-content-wrapper { background: #1c2024; padding-top: 20px; }
.tree-content-wrapper { background: #579ee0; padding: 20px; position: relative; }
.tree-content-wrapper p.desc { position: absolute; left: 30px; top: 30px; font-size: 12px; z-index: 10; }
.special-multi-select { display: none; }
.dashboardcode-bsmultiselect ul.form-control { border: 1px solid #ddd; padding: 6px .75em; font-size: .97em; border-radius: 0px; box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); transition: color .3s, border .3s, background .3s, opacity .3s; color: #333; min-height: 2.507em !important; }
.dashboardcode-bsmultiselect ul.form-control > li { margin: 0px; width: auto; pointer-events: all; padding: 0px; height: auto; }
.dashboardcode-bsmultiselect ul.form-control > li input { max-height: 18px; }
.dashboardcode-bsmultiselect ul.form-control > li span { line-height: 18px; vertical-align: baseline; }
.dashboardcode-bsmultiselect ul.form-control > li .close { font-size: 12px !important; min-height: auto; margin-left: 2px; margin-right: 8px; vertical-align: baseline; }
#album_0 h5, #album_1 h5, #album_2 h5 { border-bottom: 1px solid #ddd; font-size: 16px; color: #333; padding-bottom: 10px; }
/*div.flipbook div.turn-page-wrapper { outline: 6px solid #768293; }*/

/* Single Album */
.single-album footer.entry-meta { display: flex; justify-content: space-between; }
.single-album .social-icons a.button { margin-bottom: 0px; }
.flipbook div.fb-inside-shadow-right, .flipbook div.fb-inside-shadow-left { border: 1px solid #eaeaea; }
.flipbook div.fb-inside-shadow-left { border-right: 0px solid; }
.flipbook div.fb-inside-shadow-right { border-left: 0px solid; }
div.flipbook-container div.fb-page-content img.bg-img { top: 5%; left: 5%; width: 90%; height: 90%; }
#flipbook-0 .turn-page { background: #fff !important; }
#borderBox { border: 0px solid; }

.toolbar { height: 56px; width: 56px; opacity: 1; padding: 0px; background: none; }
.toolbar a.toolbar-blogpage { margin: 0px; width: 56px; height: 56px; border-radius: 50%; border: 3px solid #c9356e; }
img.toolbar-blogpage { opacity: 0; }
.treepress_thumbnail img { border-radius: 50%; border: 3px solid #fff; }
.treepress_thumbnail { width: 56px; height: 56px; border: 3px solid #aeaeae; border-radius: 50%; }

.tree-view-container { background: #fff; }
.tree-view-container hr { opacity: 1; margin: 8px 5px; }
.tree-view-container.full_screen { position: fixed !important; width: 100%; height: 100% !important; left: 0px; top: 0px; z-index: 10; }
.bg-toolbar-container svg { box-shadow: none !important; }
.family-tree-title { font-size:400%; margin-bottom: 0px; }
g.node > g { transform: matrix(1,0,0,1,50,0); }
g.node > g > circle { fill: #3685c5; }
.add-family-member-btn, .view-family-member-btn { display: none; }
#member-data .tab-panels span { display: inline-block; min-width: 90px; }
#member-data .tab-panels strong { text-transform: capitalize; }
#tree-member-form { text-align: center; }
#tree-member-form p label { font-weight: normal; font-size: 14px; }
#tree-member-form .tabbed-content { margin-bottom: 20px; }
#tree-member-form .tabbed-content img.circle-photo { border-radius: 50%; max-width: 110px; }
#tree-member-form input[type="file"] { position: absolute; z-index: 10; height: 36px; opacity: 0; width: 100px; margin-top: 0px; left: 7px; }
#bgEditForm { opacity: 1 !important; }
.tree_bg { background: #3685c5; padding-top: 30px; color: #fff; }
.tree_bg h1 { color: #fff; font-size: 250%; }
.bg-toolbar-container{  top: 120px;  bottom: initial !important; }
.all-family-trees h1 { color: #1c2024; margin: 40px auto 40px; font-size: 350%; }
.all-family-trees h1 a { color: #c9356e !important; position: absolute; right: 32px; top: 0px; }
.all-family-trees h1 a i { font-size: 28px; }

/*.all-family-trees h1 { color: #3685c5;  margin: 20px auto 10px;  position: absolute;  z-index: 100;  text-align: left;  left: 20px; }
.all-family-trees h1 a { color: #c9356e !important; }
.all-family-trees h1 a i { font-size: 22px; }*/

.node.single.member_died circle.member_photo,
.node.single_left_pair.member_died circle.member_photo,
.node.single_right_pair.member_died circle.member_photo,
.node.couple_ls.spouse1_died circle.spouse1_photo,
.node.couple_ls_left_pair.spouse1_died circle.spouse1_photo,
.node.couple_ls_right_pair.spouse1_died circle.spouse1_photo,
.node.couple_ls.member_died circle.member_photo,
.node.couple_ls_left_pair.member_died circle.member_photo,
.node.couple_ls_right_pair.member_died circle.member_photo,
.node.couple_rs.spouse2_died circle.spouse2_photo,
.node.couple_rs_left_pair.spouse2_died circle.spouse2_photo,
.node.couple_rs_right_pair.spouse2_died circle.spouse2_photo,
.node.couple_rs.member_died circle.member_photo,
.node.couple_rs_left_pair.member_died circle.member_photo,
.node.couple_rs_right_pair.member_died circle.member_photo,
.node.double_spouse.member_died circle.member_photo,
.node.double_spouse_left_pair.member_died circle.member_photo,
.node.double_spouse_right_pair.member_died circle.member_photo,
.node.double_spouse.spouse1_died circle.spouse1_photo,
.node.double_spouse_left_pair.spouse1_died circle.spouse1_photo,
.node.double_spouse_right_pair.spouse1_died circle.spouse1_photo,
.node.double_spouse.spouse2_died circle.spouse2_photo,
.node.double_spouse_left_pair.spouse2_died circle.spouse2_photo,
.node.double_spouse_right_pair.spouse2_died circle.spouse2_photo { stroke: #aeaeae; }

@media only screen and (max-width: 849px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .hide-for-mobile { display: none !important; }
}


nav.woocommerce-MyAccount-navigation {display: none;}

body .nbd-sidebar{
	display:block !important;
}

/*=== 23-11-2020 ===*/
.page-id-175 .large-9.col {
    width: 100%;
    max-width: 100%;
    flex-basis: 100%;
    padding: 0;
}

.page-id-175 li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--my-designs.is-active.active {
    list-style-type: none;
}
.page-id-175 .large-9.col table.shop_table.shop_table_responsive.my_account_orders tbody tr {
    width: 100%;
    position:relative;
}
.custom_design_order {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
}
.page-id-175 .large-9.col table.shop_table.shop_table_responsive.my_account_orders tbody tr td:after {
    position: absolute;
    background: url(https://imageofmyeyes.com/wp-content/uploads/2020/09/shelvw.png);
    width: 100%;
    height: 20px;
    bottom: -3px;
    content: "";
    left: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    right: 0;
    margin: auto;
}
.page-id-175 .large-9.col table.shop_table.shop_table_responsive.my_account_orders tbody tr td {
    padding: 0 35px;
    z-index: 99999999999999;
    position: relative;
    margin-bottom: 0px !important;
    border: none !important;
    text-align: left;
    padding-top: 30px !important;
}

.page-id-175 .large-9.col table.shop_table.shop_table_responsive.my_account_orders tbody tr td img.nbd-preview {
    max-width: 100px;
    display: inline-block;
    border: 0px solid #ddd;
    background: transparent !important;
    padding: 0;
    box-shadow: 0 4px 2px -3px #777;
}
.page-id-175 .large-9.col table.shop_table.shop_table_responsive.my_account_orders tbody tr td p span {
    font-weight: 400;
    margin-left: 5px;
}
.page-id-175 .large-9.col table.shop_table.shop_table_responsive.my_account_orders tbody tr td p {
    margin-bottom: 15px;
    font-size: 17px;
    font-style: normal;
}
.custom_design_order a {
    background: #3685c5;
    padding: 14px 25px;
    margin: 0 5px;
    color: #fff;
    font-size: 14px;
}
.page-id-175 .large-9.col table.shop_table.shop_table_responsive.my_account_orders tbody tr td p a {
    margin-left: 5px;
    background: #3685c5;
    padding: 2px 7px 3px;
    color: #fff !important;
    font-style: normal;
    font-weight: 300;
    font-size: 13px !important;
    text-transform: uppercase;
}
.page-id-175 .large-9.col .img-box {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    overflow:hidden;
}
.page-id-175 .large-9.col table.shop_table.shop_table_responsive.my_account_orders tbody tr {
    width: 100%;
    position: relative;
    overflow: hidden;
    justify-content: flex-start;
}
.page-id-175 .container-design table.shop_table.shop_table_responsive.my_account_orders, .page-id-175 .container-design table.shop_table.shop_table_responsive.my_account_orders tbody, .page-id-175 .container-design table.shop_table.shop_table_responsive.my_account_orders tr, .page-id-175 .container-design table.shop_table.shop_table_responsive.my_account_orders td {
    width: 100% !important;
    overflow: hidden;
    display: inline-block;
}
.page-id-175 .container-design table.shop_table.shop_table_responsive.my_account_orders thead th {
    width: 100% !important;
    display: inherit;
    text-align: left;
}
.page-id-175 .container-design table.shop_table.shop_table_responsive.my_account_orders thead {
    width: 100% !important;
    display: inherit;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--my-designs {
    display: none;
}
.touch-scroll-table tbody tr td a.woocommerce-button.button.view {
    position: absolute;
    left: 35%;
    display: flex;
    margin: auto;
    align-items: center;
    justify-content: center;
    bottom: 38%;
}
.page-id-175 .large-9.col table.shop_table.shop_table_responsive.my_account_orders tbody tr {
    display: inline-block !important;
    width: 33.3333% !important;
    float: left !important;
    padding: 0 20px;
}
.page-id-175 .large-9.col table.shop_table.shop_table_responsive.my_account_orders tbody {
    display: table-caption;
}
.page-id-175 .large-9.col table.shop_table.shop_table_responsive.my_account_orders thead {
    display: none !important;
}
.page-id-175 .woocommerce {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}






.page-id-175 .large-9.col table.shop_table.shop_table_responsive.my_account_orders tbody tr img:first-child {
    display: inline;
}
.page-id-175 .large-9.col table.shop_table.shop_table_responsive.my_account_orders tbody tr img {
    display: none;
}
div#nbd23 a.button {
    color: white !important;
}

.pages .pagen {
width: 30vw;
height: 24vw;
background-color: #111111;
float: left;
margin-bottom: 0.5em;
background: left top no-repeat;
background-size: cover;
}
.pages .pagen:nth-child(even) {
clear: both;
}

.pages {
width: 30vw;
height: 24vw;
position: relative;
transform-style: preserve-3d;
backface-visibility: hidden;
border-radius: 4px;
	transition:3s;
/*box-shadow: 0 0 0 1px #e3dfd8;*/
}
.pages.firstclass {
    width: 60vw;
	transition:0.5s;
}
.pages .pagen {
float: none;
clear: none;
margin: 0;
position: absolute;
top: 0;
width: 30vw;
height: auto;
transform-origin: 0 0;
transition: transform 1.4s;
backface-visibility: hidden;
transform-style: preserve-3d;
cursor: pointer;
user-select: none;
background-color: #f0f0f0;
}
.nbd_order_item_design_preview {
    width: 100% !important;
}
.nbd_order_item_design_preview {
    margin-bottom: 0 !important;
}
.pages .pagen:before {
content: '';
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
background: rgba(0, 0, 0, 0);
transition: background 0.7s;
z-index: 2;
}
.pages .pagen:nth-child(odd) {
pointer-events: all;
transform: rotateY(0deg);
right: 0;
border-radius: 0 4px 4px 0;
background-image: linear-gradient(to right, rgba(0,0,0,.15) 0%, rgba(0,0,0,0) 10%);
}
.pages .pagen:nth-child(odd):hover {
transform: rotateY(-15deg);
}
.pages .pagen:nth-child(odd):hover:before {
background: rgba(0, 0, 0, 0.03);
}
.pages .pagen:nth-child(odd):before {
background: rgba(0, 0, 0, 0);
}
.pages .pagen:nth-child(even) {
pointer-events: none;
transform: rotateY(180deg);
transform-origin: 100% 0;
left: 0;
border-radius: 4px 0 0 4px;
border-color: black;
background-image: linear-gradient(to left, rgba(0,0,0,.12) 0%, rgba(0,0,0,0) 10%);
}
.pages .pagen:nth-child(even):before {
background: rgba(0, 0, 0, 0.2);
}
.pages .pagen.grabbing {
transition: none;
}
.pages .pagen.flipped:nth-child(odd) {
pointer-events: none;
transform: rotateY(-180deg);
}
.pages .pagen.flipped:nth-child(odd):before {
background: rgba(0, 0, 0, 0.2);
}
.pages .pagen.flipped:nth-child(even) {
pointer-events: all;
transform: rotateY(0deg);
}
.pages .pagen.flipped:nth-child(even):hover {
transform: rotateY(15deg);
}
.pages .pagen.flipped:nth-child(even):hover:before {
background: rgba(0, 0, 0, 0.03);
}
.pages .pagen.flipped:nth-child(even):before {
background: rgba(0, 0, 0, 0);
}

.pages .pagen:nth-child(odd){
background-position: right top;
}

.button-group-n {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.button-group-n div {
    display: flex;
    width: 22.7%;
    align-items: center;
    background: #3685c5;
}
.button-group-n div select {
    box-shadow: none !important;
}
.button-group-n div a {
    margin: 0 !important;
}
.button-group-n div select {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.button-group-n a {
    margin-bottom: 0;
    margin-top: 0 !important;
}
.button-group-n p {
    margin: 0 !important;
}
.button-group-n {
    margin-bottom: 15px;
    margin-top: 30px;    
	width: 100%;
    max-width: 946px;
}
.button-group-n a.button, .button-group-n select {
    color: #fff !important;
    font-style: normal;
    font-size: 13px !important;
    font-weight: 500;
    background: #3685c5;
    text-align: center !important;
	height: 34px;
}
.button-group-n select {
    background: #fff;
    color: #3685c5 !important;
    border: 1px solid #3685c5;
    margin-right: 0 !important;
}
.button-group-n a.button:hover, .button-group-n select:hover {
    box-shadow: inset 0 0 0 100px rgba(0,0,0,0.2);
    cursor: pointer;
}
.nbd-order-item-download-section:after {
    position: absolute !important;
    content: "" !important;
    background: transparent;
    width: 0px !important;
    height: 0px !important;
    display: inline-block;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid #3685c5;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 38%;
}
.nbd-order-item-download-section {
    position: relative;
}
td.woocommerce-table__product-name.product-name > a {
    font-size: 25px !important;
    color: rgb(34, 34, 34) !important;
    text-decoration: none !important;
}
div#nbd23 {
    margin-top: 25px;
}

/*===button design ===*/

a.button.white.is-outline.is-larger.box-shadow-1.lowercase, a.button.white.lowercase.grid_btn.button.white.is-outline, input.wpcf7-form-control.wpcf7-submit {
    background-image: linear-gradient(45deg, #1e73be, #10a6df);
    border-radius: 9px !important;
    border: none !important;
    outline: none !important;
    height: 45px;
    line-height: 45px !important;
       color: #fff !important;
    padding: 0 25px;
    font-size: 14px;
    font-weight: 300 !important;
}
a.button.white.lowercase.grid_btn.button.white.is-outline:hover, input.wpcf7-form-control.wpcf7-submit:hover, a.button.white.is-outline.askq_btn:hover, a.button.white.lowercase:hover {
    box-shadow: none !important;
    transform: translate(0px, -8px);
    transition: 0.5s;
}
a.button.white.is-outline.askq_btn, a.button.white.lowercase 
{
    border-radius: 9px !important;
    border: none !important;
    outline: none !important;
    height: 45px;
    line-height: 46px !important;
       color: #fff !important;
    padding: 0 25px;
    font-size: 14px;
    font-weight: 300 !important;
    
}
a.button.white.is-outline.is-larger.box-shadow-1.lowercase:after, a.button.white.is-outline.is-larger.box-shadow-1.lowercase:before, 
a.button.white.lowercase.grid_btn.button.white.is-outline:after, a.button.white.lowercase.grid_btn.button.white.is-outline:before, 
a.button.white.is-outline.askq_btn:after, a.button.white.is-outline.askq_btn:before, a.button.white.lowercase:after, a.button.white.lowercase:before  {
    display: none;
}
a.button.white.lowercase span {
    color: #fff !important;
    font-weight: 400 !important;
}
@media (max-width:767px) 
{
	.page-id-175 .large-9.col table.shop_table.shop_table_responsive.my_account_orders tbody tr {
    width: 100% !important;
}
}
